<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/bkg1"
    android:orientation="vertical"
    android:paddingLeft="20dp"
    android:paddingRight="20dp"
    tools:context="fishrungames.bashgid.MainPageFragment" >

    <TextView
        android:id="@+id/selectLanguageTextView"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_margin="8dp"
        android:text="@string/news_header"
        android:textSize="24sp"
        android:textStyle="bold" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="8dp"
        android:layout_marginTop="8dp" >

        <ImageButton
            android:id="@+id/news1ImageButton"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:background="@drawable/transparent"
            android:contentDescription="@string/news_content_description" />

        <Button
            android:id="@+id/news1Button"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginLeft="8dp"
            android:background="@drawable/transparent_button"
            android:gravity="left|center_vertical"
            android:minHeight="0dp"
            android:minWidth="0dp"
            android:textColor="@color/text_grey" />

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="8dp"
        android:layout_marginTop="8dp" >

        <ImageButton
            android:id="@+id/news2ImageButton"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:background="@drawable/transparent"
            android:contentDescription="@string/news_content_description" />

        <Button
            android:id="@+id/news2Button"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginLeft="8dp"
            android:background="@drawable/transparent_button"
            android:gravity="left|center_vertical"
            android:minHeight="0dp"
            android:minWidth="0dp"
            android:textColor="@color/text_grey" />

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="8dp"
        android:layout_marginTop="8dp" >

        <ImageButton
            android:id="@+id/news3ImageButton"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:background="@drawable/transparent"
            android:contentDescription="@string/news_content_description" />

        <Button
            android:id="@+id/news3Button"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginLeft="8dp"
            android:background="@drawable/transparent_button"
            android:gravity="left|center_vertical"
            android:minHeight="0dp"
            android:minWidth="0dp"
            android:textColor="@color/text_grey" />

    </LinearLayout>

    <Button
        android:id="@+id/moreNewsButton"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:text="@string/other_news" />
    
</LinearLayout>

